body {
   padding: 0px;
   margin: 0px;
   background-color: #f0f0f0; 
}

img.logo {
   position: relative;
   padding: 25px;
   left: 50%;
   transform: translateX(-50%);
}

@media (orientation: portrait) {
   img.logo {
      width: 50%;
      height: initial;
   }
}

@media (orientation: landscape) {
   img.logo {
      width: initial;
      height: 150px;
   }
}